### Enumeration

# Clapper PlayerSeekMethod

#### Declaration

    enum Clapper.PlayerSeekMethod

#### Description

No description available.

#### Members

`CLAPPER_PLAYER_SEEK_METHOD_ACCURATE`

  Seek to exact position (slow).

  - Value: `0`
  - Available since: 0.0
`CLAPPER_PLAYER_SEEK_METHOD_NORMAL`

  Seek to approximated position.

  - Value: `1`
  - Available since: 0.0
`CLAPPER_PLAYER_SEEK_METHOD_FAST`

  Seek to position of nearest keyframe (fast).

  - Value: `2`
  - Available since: 0.0